audacious-plugins 3.7.2-1 source package in Debian

Changelog

audacious-plugins (3.7.2-1) unstable; urgency=medium

  [ Andrew Shadura ]
  * Team upload.
  * Build for Qt5 UI.

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump Build-Depends on audacious to 3.7.
    - Bump Standards-Version to 3.9.7.
    - Drop audacious-plugins-dbg package.
  * debian/watch: 
    - Bump version to 4.
  * Update debian/copyright.

 -- Mateusz Łukasik <email address hidden>  Fri, 08 Apr 2016 10:24:39 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2016-04-08
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
audacious-plugins_3.7.2-1.dsc 3.0 KiB 1049bf2b46cbc65ee358a63056c84219eec33d5b8b140f9de8150f1e8c97500b
audacious-plugins_3.7.2.orig.tar.bz2 1.8 MiB fcf7488f01781c8f51e0af5cabacdd582b22537a0085f26aa5ca636373f8e1ff
audacious-plugins_3.7.2-1.debian.tar.xz 10.6 KiB 9d71b7c1994cca73b349993bf2e681ffdedc6cbfe901219570901e71958f0340

No changes file available.

Binary packages built by this source